[KCM Locale]
Name=America, Central and Caribbean
Name[af]=Amerika, Sentraal en Karibiese
Name[ar]=أمريكا; الوسط و الكاريبي
Name[bs]=Amerika, Srednja i Karipsko otočje
Name[ca]=Amèrica, central i del Carib
Name[cs]=Amerika, Střední a Karibik
Name[da]=Amerika, central og caribisk
Name[de]=Amerika, Mittleres und Karibik
Name[el]=Αμερική, Κεντρική και Καραϊβική
Name[es]=América Central y El Caribe
Name[et]=Kesk-Ameerika ja Kariibi piirkond
Name[eu]=Amerika, Erdikoa eta Karibea
Name[fa]=آمریکا، مرکزی و کاراییب
Name[fi]=Amerikka, Keski ja Karibia
Name[fr]=Amérique centrale et Caraïbes
Name[he]=אמריקה, מרכז והאיים הקריביים
Name[hu]=Közép-Amerika
Name[is]=Ameríka - Suður- og Miðameríka
Name[it]=America, centrale e caraibi
Name[ja]=アメリカ, 中央, カリブ海地方
Name[ko]=중미와 카리브해
Name[lt]=Centrinė ir Karibų Amerika
Name[lv]=Amerika, Centrālā un Karību
Name[mk]=Централна и Карипска Америка
Name[mn]=Америк, Дундад Кариб
Name[mt]=Amerika Ċentrali u Karibew
Name[nb]=Amerika (Sentral-Amerika og Karibia)
Name[nl]=Amerika, Zuid- ,Centraal-, en het Caribisch gebied
Name[nn]=Karibia, Sør- og Mellom-Amerika
Name[nso]=Bogare bja America le Caribbean
Name[pl]=Ameryka Środkowa i Karaiby
Name[pt]=América do Sul, Central e Caraíbas
Name[pt_BR]=América Central e Caribe
Name[ro]=America Centrală şi Caraibe
Name[ru]=Америка, Центральная и Карибы
Name[se]=Amerihkká, guovddáš ja Karibia
Name[sk]=Stredná a karibská amerika
Name[sl]=Amerika, Srednja in Karibi
Name[ss]=I-Amerika, ngekhatsi kanye ne-Caribbean
Name[sv]=Amerika, central och karibien
Name[ta]=«¦ÁÃ¢ì¸¡, ¦¾ý ÁüÚõ ¸Ã¢À¢Âý
Name[tr]=Orta Amerika ve Karayipler
Name[uk]=Америка, центральна та карибська
Name[ven]=Amerika, Kati na Caribbean
Name[vi]=America, Central và Caribbean
Name[xh]=Imelika, Kumbindi ne Caribbean
Name[zh_CN]=美洲，中部和加勒比海
Name[zh_TW]=美洲，中部和加勒比
Name[zu]=Melika, Phakathi kanye ne-Caribbean
